2017-10-19 05:22 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001784openmediavaultBugpublic2017-07-25 09:03
Reporterflmaxey 
Assigned Tovotdev 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAMD A6-3620OSDebianOS VersionJessie
Product VersionErasmus (3.x) 
Target VersionFixed in VersionErasmus (3.x) 
Summary0001784: Dialog boxes are cut off at the bottom
Description1. When using Firefox 54.0.1 (32bit) or IE 11.0.9600, with OMV 3.0.83 and the TRITON Theme:
The comments fields are cut off in POWER MANAGEMENT or SCHEDULED JOBS.



2. When using FireFox 54.0.1 (32bit) or IE 11.0.9600, with OMV 3.0.83 and the TRITON Theme:
When viewing the details of an installed DOCKER image; the "CLOSE" button, at the bottom of the details view dialog box, is off the screen.
Steps To Reproduce1. Under SYSTEM, POWER MANAGEMENT or SCHEDULED JOBS, add a new task. Bottoming out scroll bar and using Cntrl +/- to resize the windows has no effect.



2. Under SERVICES, DOCKER,OVERVIEW, click on a docker image and the "DETAILS" button. In a 100% view, the "CLOSE" button, at the bottom, is off the screen in FireFox. In Internet Explorer, it's partially cut off.

Using Cntrl +/- to shrink the window, does reveal the CLOSE button in both cases.
Additional InformationScreen Resolution used: 1280 X 720
Tagserasmus, WebGUI
Product build3.0.83
Attached Files

-Relationships
+Relationships

-Notes

~0004881

votdev (administrator)

Fixed in openmediavault 3.0.86, seeh ttps://github.com/openmediavault/openmediavault/commit/724ac6be226cd48987d7f60bea6f7d86aba7c8a6.

Please report the docker issue here: https://github.com/OpenMediaVault-Plugin-Developers/openmediavault-docker-gui
+Notes

-Issue History
Date Modified Username Field Change
2017-07-24 22:28 flmaxey New Issue
2017-07-24 22:28 flmaxey Status new => assigned
2017-07-24 22:28 flmaxey Assigned To => votdev
2017-07-24 22:28 flmaxey File Added: cutoff-firefox.jpg
2017-07-24 22:28 flmaxey Tag Attached: erasmus
2017-07-24 22:28 flmaxey Tag Attached: WebGUI
2017-07-25 09:03 votdev Status assigned => resolved
2017-07-25 09:03 votdev Resolution open => fixed
2017-07-25 09:03 votdev Fixed in Version => Erasmus (3.x)
2017-07-25 09:03 votdev Note Added: 0004881
+Issue History